Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 14:32:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery rania                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rania Bot:  Hi Rania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279375857 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566719589 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279375857 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:20 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:22 PM, 08th Mar                     rania                    ?           06:22 PM, 08th Mar                     rania                    I need to know if my order is coming or no           06:22 PM, 08th Mar                     rania                    I was waiting and waiting           06:23 PM, 08th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:23 PM, 08th Mar                     rania                    6279375857           06:23 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            06:24 PM, 08th Mar                   Mohammad                   courier tried contacting you on +966566719589           06:25 PM, 08th Mar                   Mohammad                   but without success           06:25 PM, 08th Mar                   Mohammad                   is that number correct ?           06:25 PM, 08th Mar                     rania                    Yes           06:25 PM, 08th Mar                     rania                    Thats my number           06:26 PM, 08th Mar                     rania                    Last day i recieved a call from your store that he will deliver today but im waiting and waiting nothing to come           06:26 PM, 08th Mar                   Mohammad                   The courier has re scheduled the delivery for tomorrow           06:26 PM, 08th Mar                   Mohammad                   it will be delivered by tomorrow           06:27 PM, 08th Mar                     rania                    Why           06:27 PM, 08th Mar                     rania                    Too much waiting           06:27 PM, 08th Mar                     rania                    Last day the man that i talk he said today           06:27 PM, 08th Mar                     rania                    And today you said now tomorrow           06:28 PM, 08th Mar                   Mohammad                   They tried contacting you but unable due to some unexpected reasons           06:28 PM, 08th Mar                   Mohammad                   they will surely do the delivery by tomorrow           06:28 PM, 08th Mar                     rania                    If tomorrow will not come it will be automatically canceled ok toouch slow very bad experience i had           06:30 PM, 08th Mar                   Mohammad                   no it will be delivered for sure           06:30 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           06:30 PM, 08th Mar                     rania                    Just make it sure that tomorrow is delivered if not it means cancel ok           06:31 PM, 08th Mar                   Mohammad                   for sure           06:31 PM, 08th Mar                     rania                    Ok           06:31 PM, 08th Mar                   Mohammad                   ok welcome           06:32 PM, 08th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212042